RB-S711 EVT - VEI [ #4588

BlOoSioooonooooooooooooonooooood clear emosiionn

10/27/2025 04:51 PM - VE 00

Status: Close Start date: 10/27/2025
Priority: Dl-Ignore Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0ooo: swil PCBID:

0ooo: gooo: 100%
0000: 0000: i
gooo: 00SOPIPASSIOD:

Description

History

#1 - 10/27/2025 07:39 PM - VE 0 0
- Status changed from Open to Close

- % Done changed from 0 to 100

#2 - 11/26/2025 02:40 PM - VE 0 0
- Priority changed from Al to DU -Ignore
